:root {
	--Feature-Pull-Quote-Family: "highgate-variable";
	--Feature-Title-Family: "highgate-variable";

	--Feature-Subhead-Size: 3.4375rem;
	--Feature-Subhead-Line-Height: 3.8125rem;

	--feature-content-block-vgap: 4rem;

	--feature-content-block-vertical: 8rem;
	--feature-media-box-horizontal: 16rem;

	--feature-content-block-padding-vertical: 8rem;
	--feature-content-block-padding-horizontal: 16rem;

	--Feature-Pull-Quote-Size: 2.1875rem;
	--Feature-Pull-Quote-Line-Height: 2.5rem;

	--feature-content-block-padding-vgap: 4rem;
	--border-feature-primary: #3DABFF;

	--Feature-Title-Size: 3.4375rem;

	--Feature-Title-SizeL: 3.4375rem;
	--Feature-Title-Line-Height: 4.5625rem;

	--surface-feature-primary: #3DABFF;
	--text-feature-invert: #000;

	--text-invert: #FFF;

	--Feature-Base-Size: 1.4375rem;
	--Feature-Base-Line-Height: 1.875rem;

	--image-inline-width: 34rem;

	--feature-radius: 3rem;

	--feature-content-block-horizontal: 4rem;
}

@media (min-width:1800px) and (max-width: 1999px) {
	:root {
		--feature-media-box-horizontal: 32rem;
	}
}

@media (min-width:1600px) and (max-width: 1799px) {
	:root {
		--feature-media-box-horizontal: 30rem;
	}
}

@media (min-width:1400px) and (max-width: 1599px) {
	:root {
		--feature-media-box-horizontal: 28rem;
	}
}

@media (min-width:992px) and (max-width: 1199px) {
	:root {
		--image-inline-width: 28rem;
	}
}

@media (min-width:768px) and (max-width: 991px) {
	:root {
		--feature-content-block-vertical: 4rem;
		--feature-media-box-horizontal: 4rem;

		--Feature-Subhead-Size: 2.75rem;
		--Feature-Subhead-Line-Height: 2.5rem;

		--feature-content-block-padding-vertical: 4rem;
		--image-inline-width: 100%;
		--feature-content-block-vgap: 1rem;
	}

	.pc-hero-art-container {
		height: var(--feature-masthead-height, 29.5rem) !important;
	}

	.banner-image {
		height: 23.711rem !important;
	}

	.content-container {
		display: flex;
		padding: 0rem var(--feature-media-box-horizontal, 4rem);
		gap: var(--feature-content-block-vgap, 4rem);
	}

	.pc-cont-grid img {
		height: 35.125rem !important;
		width: 100% !important;
		align-self: stretch;
		aspect-ratio: 1/1;
	}

	.stack-image {
		height: 30rem !important;
	}
}

@media (max-width: 1199px) {
	.hero-image-decs {
		display: none;
		width: 0rem !important;
		height: 0rem !important;
		position: absolute;
		top: 0;
	}
}

@media (max-width: 991px) {
	.pc-cont-grid .card {
		align-items: center;
	}

	.pc-hero-art-container {
		justify-content: center;
	}
}

@media(max-width: 767px) {
	.mediabox-imagebox {
		width: 100% !important;
	}

	.mediabox-imagebox-port {
		width: 100% !important;
	}

	.hero-image-logo {
		width: 21.85806rem !important;
		height: 15.125rem !important;
		object-fit: contain;
	}

	:root {
		--feature-content-block-padding-vertical: 2rem;
		--feature-content-block-padding-horizontal: 2rem;

		--feature-content-block-vertical: 2rem;
		--feature-media-box-horizontal: 2rem;

		--feature-content-block-padding-vgap: 2rem;

		--Feature-Title-Size: 2rem;
		--Feature-Title-SizeL: 2rem;

		--Feature-Title-Line-Height: 2.5rem;

	}
}

@media(max-width: 575px) {
	:root {
		--feature-content-block-padding-vertical: 2rem;
		--feature-content-block-padding-horizontal: 2rem;

		--feature-content-block-padding-vgap: 2rem;

		--feature-content-block-vgap: 2rem;

		--Feature-Base-Size: 1.125rem;
		--Feature-Base-Line-Height: 1.5rem;

		--Feature-Subhead-Size: 1.75rem;
		--Feature-Subhead-Line-Height: 1.875rem;

		--feature-content-block-horizontal: 2rem;
	}

	.pc-hero-art-container {
		height: var(--feature-masthead-height, 22.5rem) !important;
	}

	.pc-cont-grid img {
		width: 18.125rem !important;
		height: 18.125rem !important;
	}

	.pc-media-box {
		gap: 2rem !important;
	}

	.mediabox-imagebox img {
		height: 15.5rem !important;
	}

	.mediabox-imagebox-port img {
		height: 26.333rem !important;
	}

	.banner-image {
		height: 11.711rem !important;
	}

	.content-container {
		padding: 0rem var(--feature-media-box-horizontal, 2rem) !important;
	}

	.stack-image {
		height: 15.84375rem !important;
		aspect-ratio: 338.00/253.50;
	}
}

h1 {
	margin-bottom: 0rem;
}

main {
	background: #000;
	background-image: url(/images/pacific_currents/decoratives/stars_bg.png);
}

.pc-hero-art-container {
	height: var(--feature-masthead-height, 42.1875rem);
}

.s25-header {
	display: flex;
	padding: var(--feature-content-block-vertical, 8rem) var(--feature-media-box-horizontal, 16rem);
	flex-direction: column;
	align-items: center;
	align-self: stretch;
}

.pullquote-ff {
	color: var(--text-invert, #FFF);
	text-align: center;
	font-family: var(--Feature-Pull-Quote-Family, "Highgate VF");
	font-size: var(--Feature-Pull-Quote-Size, 2.1875rem);
	font-style: normal;
	font-weight: 300;
	line-height: var(--Feature-Pull-Quote-Line-Height, 2.5rem);
	margin-bottom: 0rem;
}

.hero-image-logo {
	width: 34.375rem;
	height: 24.8125rem;
}

.hero-image-decs {
	width: 20.3125rem;
	height: 42.1875rem;
	flex-shrink: 0;
	aspect-ratio: 13/27;
}

.content-container {
	display: flex;
	padding: 0rem var(--feature-media-box-horizontal, 16rem);
	flex-direction: column;
	align-items: center;
	gap: var(--feature-content-block-vgap, 4rem);
	align-self: stretch;
}

.content-container p {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
	margin-bottom: 0rem;
}

.content-container span {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 800;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
	text-transform: uppercase;
}

.stack-container {
	display: flex;
	padding: var(--feature-content-block-vertical, 8rem) var(--feature-media-box-horizontal, 16rem);
	flex-direction: column;
	align-items: center;
	gap: 1rem;
	align-self: stretch;
}

.stack-container p {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
}

.stack-container span {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 800;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
	text-transform: uppercase;
}

.grid-container {
	display: flex;
	padding: 0rem var(--feature-content-block-horizontal, 4rem);
	flex-direction: column;
	align-items: flex-start;
	gap: 0.5rem;
	align-self: stretch;
}

.grid-container p {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 400;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
	margin-bottom: 0rem;
}

.grid-container span {
	color: var(--text-invert, #FFF);
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Base-Size, 1.4375rem);
	font-style: normal;
	font-weight: 800;
	line-height: var(--Feature-Base-Line-Height, 1.875rem);
	text-transform: uppercase;
}

.header-box {
	display: flex;
	flex-direction: column;
	gap: var(--feature-content-block-vgap, 4rem);
}

.stack-image {
	height: 32.25rem;
	width: 100%;
	border-radius: var(--feature-radius, 3rem);
}

h2 {
	color: var(--text-feature-primary, #3DABFF);
	text-align: center;
	font-family: var(--Feature-Title-Family, "Highgate VF");
	font-size: var(--Feature-Subhead-Size, 3.4375rem);
	font-style: normal;
	font-weight: 800;
	line-height: var(--Feature-Subhead-Line-Height, 3.8125rem);
	margin-bottom: 0rem;
}

.orange {
	color: var(--surface-feature-primary, #FC6B4F) !important;
}

.black {
	color: var(--text-feature-invert, #4D0606) !important;
}

.card p {
	color: #000 !important;
}

.card span {
	color: #000 !important;
}

.pc-media-box {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	align-content: flex-start;
	gap: 3rem;
	align-self: stretch;
	flex-wrap: wrap;
}

.media-textbox {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	flex: 1 0 0;
}

.mediabox-imagebox {
	display: flex;
	width: var(--image-inline-width, 34rem);
	flex-direction: column;
	align-items: flex-start;
}

.mediabox-imagebox img {
	width: 100%;
	height: 25.5rem;
	object-fit: cover;
	aspect-ratio: 4/3;
	border-radius: var(--feature-radius, 3rem);
}

.mediabox-imagebox-port {
	display: flex;
	width: var(--image-inline-width, 34rem);
	flex-direction: column;
	align-items: flex-start;
}

.mediabox-imagebox-port img {
	width: 100%;
	height: 45.33331rem;
	object-fit: cover;
	aspect-ratio: 544.00/725.33;
	border-radius: var(--feature-radius, 3rem);
}

.pc-cont-grid {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	padding: 4rem 2.4375rem;
	color: #FFF !important;
	border-radius: 1.5rem;
	background: var(--surface-feature-primary, #FC6B4F);
}

.pc-cont-header {
	display: flex;
	flex-direction: column;
	gap: 1.375rem;
}

.pc-cont-grid p {
	margin-bottom: 0rem !important;
}

.pc-cont-grid img {
	width: 18.75rem;
	height: 18.75rem;
	object-fit: cover;
}

.banner-image {
	width: 100%;
	height: 37.71144rem;
	aspect-ratio: 1072.00/603.38;
	object-fit: cover;
}

.pc-ar-btn {
	color: #FFF !important;
	border: 1px solid #FFF !important;
}

.nav-row {
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
}

.nav-footer {
	display: flex;
	padding: 1rem 0rem;
	align-items: center;
	gap: 4rem;
}